using UnityEngine;
using System;

public class IntTest : MonoBehaviour {
    int intmax = Int32.MaxValue;
    int fisk = 10;
    float laks = 0.3f;

    // Use this for initialization
    void Start () {
        /*
                Debug.Log(intmax);
                Debug.Log("woah!");
                intmax += 1;
                Debug.LogWarning(intmax);

                fisk = (int)(fisk * laks);
                double krabbe = (double)0.1f;
                Debug.Log(fisk);
                */

        double presision = 1;
        double minus = 1 / 1000000000;
        presision -= minus;
        Debug.Log(minus);
        Debug.Log(presision);

        Debug.Log(3 < 2);

        Debug.Log((3 <= 2 && 2 > 2) || !(10 % 3 > 1));

        string tekst = "Dette er \t\n\"tekst!\"";
        string tekst2 = "\tDette er ogsåtekst";
        tekst += presision;
        tekst += tekst2;
        Debug.Log(tekst);
        
    }
	
	// Update is called once per frame
	void Update () {
	
	}
}
